# candle-recurrent-gemma

This model card corresponds to the 2B base version of the RecurrentGemma model
[huggingface model card](https://huggingface.co/google/recurrentgemma-2b).

```bash
cargo run --features cuda -r --example recurrent-gemma -- \
    --prompt "Write me a poem about Machine Learning."  
```
